import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

class SmoothPageRoute<T> extends CupertinoPageRoute<T> {
  SmoothPageRoute({required WidgetBuilder builder, RouteSettings? settings})
      : super(builder: builder, settings: settings);

  @override
  Widget buildTransitions(BuildContext context, Animation<double> animation,
      Animation<double> secondaryAnimation, Widget child) {
    return child;
  }
}
